/* Text Elements */

h1.logo-heading {
  margin-top: 26px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 12px;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
}

h1.form-heading {
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
  background-color: transparent;
  color: rgba(84, 50, 40, .81);
  text-align: left;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 17px;
}

h1.section-heading {
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
  background-color: transparent;
  color: rgba(84, 50, 40, .81);
  text-align: left;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
}

h1 span.heading-text-2 {
  color: #4d2308;
}

h1 span.heading-text-5 {
  font-size: 1.5625rem;
}

h1 span.heading-text-3 {
  font-size: 1.5625rem;
}

h3.form-heading {
  margin-top: 4px;
  margin-left: 1px;
  color: rgba(84, 50, 40, .85);
  font-weight: 700;
  font-style: italic;
  font-size: 12px;
}

h5 span.heading-text-1 {
  color: #4d2308;
  font-weight: 700;
  font-size: 1.0625rem;
}

h5 span.heading-text-4 {
  font-weight: 700;
  font-size: 1.5625rem;
}

h5 span.heading-text-6 {
  font-weight: 700;
  font-size: 2.1875rem;
}

p.paragraph.main-paragraph {
  margin-top: .4375rem;
  margin-bottom: .4375rem;
  color: #0b0b0b;
  font-size: 14px;
}

p.paragraph {
  padding-left: 0;
  max-width: 600px;
  color: #1c1c1c;
  font-size: 1rem;
  font-family: 'Raleway', sans-serif;
  line-height: 1.6;
}

p.paragraph.about-address {
  margin-top: 7px;
  margin-bottom: 7px;
  color: #0b0b0b;
  font-size: 14px;
}

a.link-text.nav-links {
  color: #fff;
  text-align: center;
  font-size: 21px;
}

/* Interaction Elements */

a.link-button.btn {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

a.link-button.btn.btn-primary {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
}

a.link-button.btn.btn-lg.btn-primary {
  margin-right: auto;
  margin-left: auto;
  padding: 8px 1rem;
  width: 100%;
  border-width: 0;
  border-radius: 0;
  background-color: #dd5e1e;
  text-shadow: #000 1px 1px 2px;
}

input[type=text].form-input {
  padding-top: 4px;
  padding-bottom: 4px;
  width: 100%;
  border-style: solid;
  border-color: rgba(56, 56, 56, .17);
}

/* Layout Elements */

body > .row {
  max-width: 1000px;
  background-color: #eceae9;
}

body > .row > [class*='col-xs-'].logo-heading-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='col-xs-'].picture-column {
  padding-right: 10px;
  padding-left: 10px;
}

body > .row.main-row {
  width: 100%;
}

body > .row > [class*='col-xs-'].paper {
  padding-right: 15px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body.mail-grid {
  padding-right: 10px;
  padding-left: 10px;
  height: 100%;
  background-color: #404bf5;
  background-image: url('../images/wood2-bg.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
}

body > .row.picture-row {
  padding-top: 10px;
  width: 100%;
}

body > .row > [class*='col-xs-'] {
  padding-right: 8px;
  padding-left: 8px;
}

body > .row > [class*='col-xs-'].nav-column {
  background-color: #b39489;
}

body > .row > [class*='col-xs-'].column-1 {
  background-color: #404bf5;
}

body > .row > [class*='col-xs-'].column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='col-xs-'].column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  background-color: #4f56ce;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='col-xs-'].column-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  background-color: #4f56ce;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='col-xs-'].column-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.gallery-image {
  margin: 10px auto;
  max-width: none;
  max-height: 301px;
  width: 100%;
  border: .3125rem solid #fff;
  box-shadow: rgba(11, 11, 11, .5) 0 1px 3px 0;
}

.container-fluid.logo-heading-container {
  padding-right: 15px;
  padding-left: 15px;
  background-color: #0b0b0b;
}

.container-fluid.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

span.glyph.nav-icon {
  color: #5e5e5e;
  text-align: center;
  font-size: 17px;
}

a.responsive-picture.logo-picture {
  margin-top: 30px;
  margin-bottom: 10px;
  max-width: none;
  border: .3125rem solid #fff;
  box-shadow: rgba(0, 0, 0, .5) 0 1px 3px 0;
}

a.link-button-glyph.action-button.btn {
  display: block;
  margin: .5rem auto .437rem;
  padding: .437rem;
  min-width: 7.5rem;
  max-width: 9.375rem;
  width: 100%;
  background-color: #dd5e1e;
}

span.link-button-text.button-text {
  display: inline-block;
  margin-top: .437rem;
  margin-bottom: .437rem;
  padding-right: .562rem;
  padding-left: .562rem;
  width: auto;
  color: #fff;
  vertical-align: middle;
  text-transform: capitalize;
  font-size: 1rem;
  font-family: 'Raleway', sans-serif;
  line-height: 1.2;
}

span.glyph-for-button.dropdown-icon {
  display: inline-block;
  margin-right: 0;
  color: #fff;
  vertical-align: middle;
  font-size: .87rem;
  line-height: 0;
}

a.social-image.share-icons {
  display: block;
  float: left;
  margin: 8px 1%;
  padding: 0;
  width: 100%;
  background-color: #543228;
}

.container-fluid.dropdown-menu.dropdown-pane {
  margin-top: .062rem;
  padding: 1rem;
  max-width: 12.5rem;
  width: 200px;
  text-align: center;
}

a.link-button-glyph.btn {
  display: block;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}

div.responsive-picture.about-picture {
  margin: 20px auto 10px;
  max-width: none;
  border: .3125rem solid #fff;
  box-shadow: rgba(11, 11, 11, .5) 0 1px 3px 0;
}

.container-fluid.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-fluid.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-fluid.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

a.responsive-picture.picture-link-2 {
  max-width: 66px;
  max-height: 100px;
}

a.social-image.share-icons:hover {
  background-color: #ad2333;
}

@media screen and (min-width: 14.5rem) {
  /* Text Elements */

  h1.logo-heading {
    text-align: center;
    font-size: 24px;
  }

  h1 span.heading-text-3 {
    font-size: 2.9375rem;
  }

  h1 span.heading-text-5 {
    font-size: 2.9375rem;
  }

  h5 span.heading-text-4 {
    font-size: 2.6875rem;
  }

  /* Interaction Elements */

  a.link-button.btn.btn-lg.btn-primary {
    width: 50%;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'] {
    padding-right: 15px;
    padding-left: 15px;
  }

  a.link-button-glyph.action-button.btn {
    float: left;
    margin-right: .12rem;
    padding-right: .367rem;
    padding-left: .367rem;
    min-width: 7.5rem;
  }

  div.responsive-picture.picture-4 {
    width: 75%;
  }

  div.responsive-picture.gallery-image {
    max-height: none;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 101px;
    max-height: 76px;
  }
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.section-heading {
    font-size: 24px;
  }

  h1 span.heading-text-3 {
    font-size: 3rem;
  }

  h1 span.heading-text-5 {
    font-size: 3rem;
  }

  h5 span.heading-text-4 {
    font-weight: 700;
    font-size: 3rem;
  }

  a.link-text.nav-links {
    padding-right: 10px;
    padding-left: 10px;
  }

  /* Interaction Elements */

  a.link-button.btn.btn-lg.btn-primary {
    width: 25%;
  }

  .container-fluid.nav-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  a.link-button-glyph.action-button.btn {
    margin-right: .5rem;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 4.5rem;
  }

  h1 span.heading-text-5 {
    font-size: 4.125rem;
  }

  h5 span.heading-text-4 {
    font-weight: 700;
    font-size: 3.75rem;
  }

  h5 span.heading-text-6 {
    font-size: 3.25rem;
  }

  p.paragraph.about-address {
    font-size: 16px;
  }

  p.paragraph.main-paragraph {
    max-width: none;
  }

  /* Interaction Elements */

  a.link-button.btn.btn-lg.btn-primary {
    display: inline-block;
  }

  /* Layout Elements */

  .subgrid {
    margin-right: 0;
    margin-left: 0;
  }

  div.responsive-picture.gallery-image {
    margin-bottom: 10px;
    max-width: none;
  }

  div.responsive-picture.gallery-image.wide {
    max-width: none;
  }

  span.link-button-text.button-text {
    display: inline-block;
    font-size: 1rem;
    font-family: 'Raleway', sans-serif;
  }

  span.glyph-for-button.dropdown-icon {
    display: inline-block;
  }

  a.link-button-glyph.action-button.btn {
    background-color: #dd5e1e;
  }

  div.responsive-picture.about-picture {
    margin-bottom: 10px;
    max-width: none;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 83px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 4.375rem;
  }

  h5 span.heading-text-4 {
    font-weight: 700;
    font-size: 2.8125rem;
  }

  p.paragraph.main-paragraph {
    max-width: none;
  }

  /* Layout Elements */

  body.mail-grid {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1.logo-heading {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  h1 span.heading-text-3 {
    font-size: 4.875rem;
  }

  h1 span.heading-text-5 {
    font-size: 4.875rem;
  }

  h5 span.heading-text-4 {
    font-weight: 700;
    font-size: 3.75rem;
  }

  p.paragraph.main-paragraph {
    max-width: none;
  }

  p.paragraph.about-address {
    max-width: none;
  }

  span.glyph.nav-icon {
    font-size: 21px;
    line-height: 31px;
  }
}